<html>
	<head>
		<link rel="stylesheet" type="text/css" href="../Sprites/CastlevaniaDraculaX/richter.css">
		<link rel="stylesheet" type="text/css" href="../Sprites/CastlevaniaDraculaX/main.css">
		<link rel="stylesheet" type="text/css" href="../Sprites/CastlevaniaDraculaX/backdrop.css">
		<link rel="stylesheet" type="text/css" href="../Sprites/CastlevaniaDraculaX/flames.css">
		<link rel="stylesheet" type="text/css" href="../Sprites/CastlevaniaDraculaX/level.css">
		<link rel="stylesheet" type="text/css" href="../Sprites/CastlevaniaDraculaX/border.css">
		<link rel="stylesheet" type="text/css" href="css/responsive.css">
		<link rel="stylesheet" type="text/css" href="css/index.css">
	</head>
	<body>
		<div class="header">
			<div class="spriteLayer0">
				<div class="backdrop"></div>
				<div class="backdrop backdrop2"></div>
			</div>
			<div class="spriteLayer1">
				<div class="flames"></div>
				<div class="flames flames2"></div>
				<div class="flames flames3"></div>
			</div>
			<div class="spriteLayer2">
				<div class="level"></div>
			</div>
			<div class="logoLayer">
				<!-- <img src="img/criticalHitLogo.png" class="logo" alt="Critical Hit" /> -->
				<div class="row rowTop"></div>
				<div class="columnEnd topLeft"></div>
				<div class="columnEnd topRight"></div>
				<div class="column columnLeft"></div>
				<div class="column columnRight"></div>
				<div class="columnEnd bottomLeft"></div>
				<div class="columnEnd bottomRight"></div>
				<div class="row rowBottom"></div>
			</div>
		</div>

		<div class="menu">
			<ul class="main">
				<li>
					<a href="#">home</a>
				</li>
				<li>
					<a href="#">bio</a>
				</li>
				<li>
					<a href="#">downloads</a>
				</li>
				<li>
					<a href="#">videos</a>
				</li>
				<li>
					<a href="#">contact</a>
				</li>
			</ul>
		</div>
	</body>
</html>